Subject: new WG item

From: Stephen Kent <[email-masked]>
Date: Tue, 7 Oct 2008 11:45:59 -0400

The coauthors of RFC 3281 (attribute cert profile) have asked to 
update it, to accommodate several errata that have been filed since 
this RFC was published.

The PKIK co-chairs agree that this is a simple and worthwhile effort 
that should not impose a significant burden on the WG, especially 
since all three of the RFC authors have agreed to this update.

Steve